=== debian/changelog ===
ros-indigo-carl-phidgets (0.0.34-0trusty) trusty; urgency=high

  * Update package.xml
  * Contributors: David Kent

 -- David Kent <dekent@gatech.edu>  Tue, 23 Feb 2016 05:00:00 -0000

ros-indigo-carl-phidgets (0.0.33-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Mon, 10 Aug 2015 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.32-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 08 May 2015 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.31-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Thu, 07 May 2015 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.30-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Mon, 04 May 2015 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.29-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Wed, 29 Apr 2015 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.28-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Mon, 27 Apr 2015 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.27-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Wed, 22 Apr 2015 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.26-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 17 Apr 2015 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.25-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 10 Apr 2015 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.24-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Mon, 06 Apr 2015 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.23-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 03 Apr 2015 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.22-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 03 Apr 2015 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.21-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 31 Mar 2015 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.20-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 31 Mar 2015 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.19-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 27 Mar 2015 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.18-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 27 Mar 2015 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.17-0trusty) trusty; urgency=high

  * limited output on phidgets initialization, added moveit stuff to carl_bringup launch
  * Contributors: David Kent

 -- David Kent <davidkent@wpi.edu>  Tue, 24 Mar 2015 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.16-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 17 Feb 2015 05:00:00 -0000

ros-indigo-carl-phidgets (0.0.15-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 10 Feb 2015 05:00:00 -0000

ros-indigo-carl-phidgets (0.0.14-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-carl-phidgets (0.0.13-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Wed, 21 Jan 2015 05:00:00 -0000

ros-indigo-carl-phidgets (0.0.12-0trusty) trusty; urgency=high

  * cleanup of cmake
  * Orientation filter ignores accelerometer measurements when anything more than the gravity vector is detected
  * IMU filter for top sensor strut orientation
  * Filter tuning
  * Filtering for base IMU initial commit
  * sign error
  * Update README.md
  * Fixed sign error
  * sign error
  * swapped pitch/roll
  * Added joints to CARL urdf to allow for orientation adjustments from IMU data, implemented a static orientation correction from accelerometer data
  * Update README.md
  * Updated readme and removed unused nodelet stuff
  * Added launch file to startup both of CARL's IMUs
  * Parameterized device selection for using multiple IMUs
  * fixed install issue
  * carl_phidgets initial commit
  * Contributors: David Kent, Russell Toris

 -- David Kent <davidkent@wpi.edu>  Mon, 19 Jan 2015 05:00:00 -0000

ros-indigo-carl-phidgets (0.0.11-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Thu, 18 Dec 2014 05:00:00 -0000

ros-indigo-carl-phidgets (0.0.10-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 02 Dec 2014 05:00:00 -0000

ros-indigo-carl-phidgets (0.0.9-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Wed, 22 Oct 2014 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.8-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 03 Oct 2014 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.7-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Mon, 22 Sep 2014 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.6-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 19 Sep 2014 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.5-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Wed, 10 Sep 2014 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.4-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 02 Sep 2014 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.3-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Mon, 25 Aug 2014 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.2-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Mon, 18 Aug 2014 04:00:00 -0000

ros-indigo-carl-phidgets (0.0.1-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 15 Aug 2014 04:00:00 -0000
