=== debian/control ===
Source: ros-indigo-carl-phidgets
Section: misc
Priority: extra
Maintainer: David Kent <dekent@gatech.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-libphidgets, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-std-srvs, ros-indigo-tf
Homepage: http://ros.org/wiki/carl_phidgets
Standards-Version: 3.9.2

Package: ros-indigo-carl-phidgets
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-libphidgets, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-std-srvs, ros-indigo-tf
Description: ROS Support for the Phidgets Spatial 3/3/3 Devices for use with the CARL Robot
